@import 'vars';



.header {
    position: relative;

    background-color: $accent;
    padding: 11px 100px 12px 100px;
    margin: 0;
    display: flex;

    &__inner-line {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__logo {
        img {
            width: 255px;
            height: 68px;
            margin-right: 78px;
        }
    }

    .nav {
        font-family: $main-font;
        font-weight: $header_font-weight;
        font-style: $header_font-style;
        font-size: $haeder_font-size;
      

        ul {
            display: flex;
            align-items: center;
            padding: 0;

            li {
                list-style: none;
            }
        }

        &__link-aboutus {
            text-decoration: none;
            color: $white;
            border-radius: 8px;
        }

        &__link-services {
            text-decoration: none;
            color: $white;
            border-radius: 8px;
            margin-left: 30px;
        }

        &__link-polls {
            text-decoration: none;
            color: $white;
            border-radius: 8px;
            margin-left: 30px;
        }

        &__link-contacts {
            text-decoration: none;
            color: $white;
            border-radius: 8px;
            margin-left: 30px;
        }

        &__link-registration {
            text-decoration: none;
            color: $white;
            border-radius: 8px;
            margin-left: 30px;
        }
    }

    .langs {
        font-family: $white;
        font-weight: $header_font-weight;
        font-size: $haeder_font-size;
        background-color: $accent;
        color: #FFFFFF;

        border: 0;
        border-radius: 8px;
        outline: none;
        margin-left: 30px;
        cursor: pointer;
    }
}

   

